{
	"model":"RCU-RC04a",
	"model-ext":"RCU-IIC12a",
	"group":"网关主机",
	"type":"model",
	"note":"中控网关主机GW1000",
	"hint":"包含5路串口",
	"image":"RC04a",
	"pages":[
		{"caption":"端口定义"	,"page":"tPagePorts","index":9,"param":""},
		{"caption":"串口1"		,"page":"tPageCom"	,"index":0,"param":""},
		{"caption":"串口2"		,"page":"tPageCom"	,"index":1,"param":""},
		{"caption":"串口3"		,"page":"tPageCom"	,"index":2,"param":""},
		{"caption":"串口4"		,"page":"tPageCom"	,"index":3,"param":""},
		{"caption":"串口5"		,"page":"tPageCom"	,"index":4,"param":""}
	],
	"ports":[
		{"caption":"串口1"  ,"baseid":0,"origin":13	,"count":10	,"defname":"#RESOURCE"	,"defcls":"com"		,"cls":"","name":"","cfg":"","opt":"","param":"双击编辑"},
		{"caption":"串口2"  ,"baseid":0,"origin":23	,"count":10	,"defname":"#RESOURCE"	,"defcls":"com"		,"cls":"","name":"","cfg":"","opt":"","param":"双击编辑"},
		{"caption":"串口3"  ,"baseid":0,"origin":33	,"count":10	,"defname":"#RESOURCE"	,"defcls":"com"		,"cls":"","name":"","cfg":"","opt":"","param":"双击编辑"},
		{"caption":"串口4"	,"baseid":1,"origin":13	,"count":10	,"defname":"#RESOURCE"	,"defcls":"com"		,"cls":"","name":"","cfg":"","opt":"","param":"双击编辑"},
		{"caption":"串口5"	,"baseid":1,"origin":23	,"count":10	,"defname":"#RESOURCE"	,"defcls":"com"		,"cls":"","name":"","cfg":"","opt":"","param":"双击编辑"}
	]
}
